header {
	display:none;
}


section {
	margin-top: 45px;
	padding-top: 60px;
	min-height: 980px;
	margin-bottom: 150px;
}

section h2 {
	font-size: 1.2em;
}

footer {
	margin-top: -100px;
}

.footer-left {
	float: none;
	width: 100%;
}

.footer-left ul {
	display: table;
	margin: 0 auto!important;
}

.footer-right {
	float: none;
	clear: both;
	width: 50%;
	margin: 0 auto;
}

#telefon {
	float: none;
	margin: 0 auto;
	text-align: center;
}


.leistung-box {
  float: left;
  width: 48%;
}




<!-- /* ---------------------- PROPERTY SEITE ------------------------------- */ -->

.prop-article-left {
  float: left;
  width: 28%;
}

.prop-article-right {
  float: left;
  width: 68%;
}

.property-left {
  width: 47%;
  padding:0 3% 10px 0;
}

.property-center {
  width: 46.5%;
  padding: 0 0 10px 2.5%;
  border-left: 2px solid #fff;
  border-right: none;
}

.property-right {
  float:none;
  width: 100%;
  padding: 10px 0 0 0;
  border-top: 2px solid #fff;
}

.jea_item p {
	margin: 0 0 15px 0;
}

.jea_item .slogan {
	padding: 0;
	margin: 6px 0 20px 0;
}



<!-- /* ---------------------- Kontaktformualr ------------------------------- */ -->


#kontakt-left {
	width:100%;  
	margin-top: 2%; 
	padding: 0; 
	border: none;
}

#kontakt-right {
	clear: both;
	width:100%;  
	margin-top: 2%; 
	padding: 0;
}

#formular-left {
	width:46%!important;
}

#formular-right {
	width:46%!important;
}

.cfg-contactform {
	width: 100%!important;
	padding:0!important;
}

#cfg-element-2-4 {
	width: 98%!important;
}
